<?php 
$sub_id=$this->uri->segment('4');
$sid=$this->uri->segment('3');
$class='';
$get_student_data=$this->ExamModel->get_student_data($sid);
$exam_type = '';

$subject_title='';
$get_subject_data=$this->ExamModel->get_subject_data($sub_id);
if($get_subject_data){
foreach($get_subject_data as $subject_data){
$subject_title=$subject_data['subject'];
$exam_type=$subject_data['exam_type'];
}
}
?>


<div class="container">
<div class="row">
<div class="col-sm-12">

<h3 class="text-center">SESSION 2020 - 21</h3>

<div class="table-responsive">
<table class="table table-bordered table-striped">
<thead>
<tr>
<th>NAME</th>
<th>ROLL NO.</th>
<th>CLASS-SEC</th>
<th>SCHOLAR NO.</th>
<th>D.O.B</th>
<th>HOUSE</th>
<th>ATTENDANCE</th>
</tr>
</thead>
<tbody>
<?php 
if($get_student_data){
foreach($get_student_data as $student_data){
$class=$student_data['class'];
?>
<tr>
<td><?php echo $student_data['student_name'];?></td>
<td><?php echo $student_data['roll_no']; ?></td>
<td><?php echo $student_data['class']; echo "-"; echo $student_data['section'];?></td>
<td><?php echo $student_data['sch_no'];?></td>
<td><?php echo $student_data['dob'];?></td>


<td>hh</td>
<td>##</td>
</tr>
<?php
}
}
?>
</tbody>
</table>
</div>


</div>
</div>
</div>